*{box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
body, html{margin:0; padding:0;}
body{background:#fff; position:relative; font-size:16px; line-height:26px; color:#000; font-family: 'Lato', sans-serif;}
img{max-width:100%; height:auto; outline:0; border:none;}
a{color:#004fe5;}
a:focus, a:hover{outline:0; text-decoration:none; color:#c41c2d;}
iframe{width:100%; height:auto; border:none;}
h1, h2, h3, h4, h5, h6{margin:0 0 20px; font-weight:normal; line-height:1.2;}
p{margin:0 0 20px;}
html,body {height: 100%; margin: 0;  padding: 0;  width: 100%; position:relative;}

body{padding-top:100px;}
.login-sec{background:url("../images/login_bg.jpg") repeat center center; background-size:cover; direction: rtl;}
.login{max-width:600px; margin:0 auto; background:rgba(255,255,255,.7); border-radius:25px; box-shadow:0 0 5px #999; padding:80px;}
.login input {width:100%; border:none; border-bottom:1px solid #999; margin:0 0 30px; background:transparent; padding:10px; font-size:16px;}
.login input[type="submit"]{background:#00b2a9; color:#fff; text-transform:uppercase; text-align:center; border:none; margin:30px 0 0; border-radius:5px; cursor:pointer;}
.logo{display:table; margin:0 auto 50px;}
.copyright{display:block; text-align:center; margin:100px 0 0; font-size:14px;}


/*=======================Start:Responsive=======================*/


@media (max-width: 1399px){
}


@media (max-width: 1199px){
}


@media (max-width: 1023px){
}


@media (max-width: 767px) {
    .login {
        max-width: 90%;
        margin: 0 auto;
        background: rgba(255,255,255,.7);
        border-radius: 5px;
        box-shadow: 0 0 5px #999;
        padding: 20px;
    }
}

@media (max-width: 479px){
}